@charset "utf-8";

body {
	font-size: 16px;
	color: #000;
	font-family: 'klavika-web' , 'noto sans jp', sans-serif;
	font-optical-sizing: auto;
  	font-weight: <weight>;
  	font-style: normal;
}

/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	background-color: #000;
	background-image: url(../images/bg_image.webp);
    background-size: cover; /*--背景画像のサイズ--*/
    background-attachment: fixed; /*--背景画像の固定--*/
    background-repeat: no-repeat; /*--背景画像の繰り返し--*/
    background-position: center center; /*--背景画像の位置--*/
	z-index: 2;
}

@media screen and (max-width: 768px) {

	#all_bg {
		position: relative;
		top: 60px; /*ヘッダー下タイトルなし*/
		background-color: #000;
		z-index: 2;
	}
}

/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	padding: 5% 0% 3% 0%;
	background-color: rgba(242, 101, 34, 0.8);
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {

	#mv-area {
		padding: 3% 3% 3% 3%;
	}
}



/* セクションごとの設定 */
#desc-area {
	max-width: 1400px;
	margin: 0 auto;
	padding:0px 0px 0px 0px ;
	background:rgba(255,99,71,0.5)
}

@media screen and (max-width: 768px) {

	#desc-area {
		padding:10px 0;

}
}


/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

/* 基本枠CSS----- */

.amd_full_area {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.amd_95_area {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_90_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_80_area {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_70_area {
	width: 70%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_60_area {
	width: 60%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_50_area {
	width: 50%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_50_area_nofl {
	width: 50%;
	margin: 0 auto;
	display: block;
}

.amd_40_area {
	width: 40%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_30_area {
	width: 30%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_20_area {
	width: 20%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_10_area {
	width: 10%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_5_area {
	width: 5%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_1400_area {
	width: 1400px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_1600_area {
	width: 1600px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_full_area img{
	width: 100%;
}

.amd_95_area img{
	width: 100%;
}

.amd_90_area img{
	width: 100%;
}

.amd_80_area img{
	width: 100%;
}

.amd_70_area img{
	width: 100%;
}

.amd_60_area img{
	width: 100%;
}

.amd_50_area img{
	width: 100%;
}

.amd_50_area_nofl img{
	width: 100%;
}

.amd_40_area img{
	width: 100%;
}

.amd_30_area img{
	width: 100%;
}

.amd_20_area img{
	width: 100%;
}

.amd_10_area img{
	width: 100%;
}

.amd_5_area img{
	width: 100%;
	padding-top: 20px;
}

.amd_1400_area img{
	width: 100%;
}

.amd_1600_area img{
	width: 100%;
}

@media screen and (max-width: 768px){

.amd_1400_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_1600_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_10_area {
	width: 30%;
}

.amd_5_area {
	width: 30%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

}

/* ちょいとスペース----- */

.space1{
	margin-top: 1%;
}

.space2{
	margin-top: 2%;
}

.space3{
	margin-top: 3%;
}

.space4{
	margin-top: 4%;
}

.space5{
	margin-top: 5%;
}

.space10{
	margin-top: 10%;
}

.space15{
	margin-top: 15%;
}

/* 最下部版権表記----- */

.copy_box {
	width : 100%;
	color: #fff;
	background-color:#000 ;
	margin: 0% 0% 0% 0%;
	padding: 2% 3% 2% 3%;
}

.copy_box ul{
	padding-left: 20px;
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.2em;
  }

.copy_box li{
	font-size: 0.8em;
	line-height: 1.5em;
  }

/*上付き文字*/
.upstext{
	font-size: 40%;
	vertical-align: super;
}

/*スマホのみの改行*/

@media screen and (min-width: 768px){
	.br-sp {display: none; }
	}

/*記述はこちら	<br class="br-sp"> */

a{
	text-decoration: none;
}

/*------------------------基本設定ここまで---------------------------*/



/*LPごとのCSSはこちらから*/

.top_main{
	width: 100%;
	margin: 0 auto -0.2% auto;
}

.bg_black{
	background-color: rgb(0, 0, 0, 0.7);
}

.top_main img{
	width: 100%;
}

.main_title{
	width: 100%;
	color: #fff;
	font-size: 3em;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
	padding: 1% 0% 1% 0%;
	line-height: 1.2em;
	background-image: linear-gradient(90deg, #006177, #007c97);
}

.main_title02{
	width: 100%;
	color: #fff;
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	margin: 0 auto -1% auto;
	padding: 2% 0% 0% 0%;
	line-height: 1.2em;
}

.main_title03{
	width: 100%;
	color: #fff;
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	margin: 0 auto;
	padding: 0% 0% 0% 2%;
	line-height: 1em;
}

.main_title04{
	width: 1400px;
	margin: 0 auto;
	color: #fff;
	padding: 0% 0% 0% 0%;
}

.main_title04 p{
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	line-height: 1em;
}

.main_title05{
	width: 100%;
	color: #000;
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	margin: 0 auto;
	padding: 1% 2%;
	line-height: 1em;
	background-color: #fff;
}

.main_title06{
	width: 100%;
	color: #000;
	font-size: 3em;
	font-weight: 700;
	text-align: left;
	margin-top: 5%;
	padding: 1% 2%;
	line-height: 1em;
	background-color: #fff;
}

.whitebox{
	width: 100%;
	border: #fff 2px solid;
	padding: 0% 2% 0% 2% ;
	background-color: #000;
}

.whitebox02{
	width: 100%;
	border: #fff 2px solid;
	padding: 2% 2% 2% 2%;
	background-color: #000;
}

.two_contents {
	width: 48%;
}

.two_contents > .photo {
	width: 100%;
}

.two_contents > .photo img{
	width: 100%;
}

.two_contents > .detail {
	height: 180px;
	background-color: #fff;
	font-size: 1.3em;
	line-height: 1.2em;
	padding: 3%;
	color: #000;
	text-align: center;
}

.two_distance {
	width: 4%;
}


.lineup{
	width: 1400px;
	margin: 2% auto 0% auto;
	display: flex;
	flex-wrap: wrap;
}

.lineup > .title01{
	width: 16%;
	height: auto;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 10% 0 ;
	line-height: 1.2em;
}

.lineup > .title01_02{
	width: 16%;
	height: auto;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 8% 0 ;
	line-height: 1.2em;
}

.lineup > .contents_flame{
	width: 8.33%;
	display: flex;
	flex-wrap: wrap;
	background-color: #000;
}

.lineup > .contents_flame02{
	width: 8.33%;
	display: flex;
	flex-wrap: wrap;
	background-color: #000;
}

.contents_flame > .contents01{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 29% 2%;
}

.contents_flame > .contents01_02{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 20% 2%;
}

.contents_flame > .contents01_03{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 10% 2%;
}

.contents_flame > .contents03{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 29% 2%;
}

.contents_flame > .contents03_02{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 20% 2%;
}

.contents_flame > .contents03_03{
	width: 100%;
	height: 100px;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	padding: 10% 2%;
}

.contents_flame > .contents02{
	width: 100%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
}

.pt01{
	padding-top: 1%;
}

.pt02{
	padding-top: 2%;
}

.pt03{
	padding-top: 3%;
}

.pt04{
	padding-top: 4%;
}

.pt05{
	padding-top: 5%;
}

.pl02{
	padding-left: 2%;
}

.contents_distance{
	margin-left: 1%;
}

.contents_under_distance{
	margin-bottom: 10%;
}

.ext{
	width: 100%;
	text-align: right;
	font-size: 1em;
	color: #fff;
	margin-top: 2%;
}

.big_title_box{
	width: 100%;
	padding: 0 0 5px 0 ;
	font-size: 2em;
	text-align: center;
	line-height: 1.2em;
	font-weight: 700;
	color: #fff;
	border-bottom: #007c97 3px solid;
}

.big_title_box02{
	width: 100%;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: 400;
	color: #fff;
}

.bottomfix10{
	width: 10%;
	display: flex;
	align-items: flex-end;
	padding: 0% 0% 1% 2%;
	margin-top: -30%;
}

.bottomfix10 img{
	width: 100%;

}

.bottomfix20{
	width: 20%;
	padding: 0% 1% 0.5% 1%;
}

.bottomfix20 img{
	width: 100%;
	display: flex;
	align-items: flex-end;
	margin-top: -30%;
}

.whats_pc{
	width: 100%;
	margin-top: 5%;
	padding: 5%;
	display: flex;
	flex-wrap: wrap;
	background-color: rgb(30, 30, 30, 0.8);
}

.whats_pc p{
	width: 100%;
	text-align: center;
	color: #fff;
}

.big_ac {
	width: 100%;
	margin-top: 0%;
	margin-bottom: 2%;
}

.big_ac p {
	font-size: 3em;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 1.2em;
}

.pc_ph{
	width: 100%;
	margin-top: 12%;
	text-align: right;
}

.pc_ph img{
	width: 60%;
	
}

.recommend_pc_area{
	width: 45%;
	margin: 2% 2.5%;
	padding: 3%;
	box-sizing: border-box;
	background-color: #000;
}

.recommend_ph{
	width: 90%;
	margin: 0 auto;
	background-color: #fff;
}

.recommend_ph img{
	width: 100%;
}

.recommend_rogo{
	width: 70%;
	height: 100px;
	margin: 3% auto;
}

.recommend_rogo img{
	width: 100%;
}

.recommend_model{
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 3%;
}

.recommend_cpu_gpu{
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom: 1%;
}

.recommend_comment{
	text-align: center;
	color: #fff;
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 5%;
}

.recommend_etc{
	text-align: center;
	padding-bottom: 2%;
	color: #fff;
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.2em;
	margin: 10% 0 5% 0;
	border-bottom: red solid 1px;
}

.recommend_button{
	width: 50%;
	height: ;
	margin: 2% auto 3% auto;
	padding: 2% 0% 2% 0%;
	position: relative;
	display: block;
	border: 2px solid #6b6b6b;
	border-radius: 10px ;
	color: #fff !important;
	background: linear-gradient(0deg, rgba(73, 19, 22, 1),rgba(197, 23, 32, 1) );
	text-align: center;
	text-decoration: none;
	box-shadow: 5px 5px 5px rgb(173, 173, 173);
	transition: .3s;
	font-size: 1em;
  }

.recommend_button:hover {
	box-shadow: 10px 10px 10px rgb(173, 173, 173);
  }

.exp01{
	width: 100%;
	padding: 2% 0;
	color: #007c97;
	font-size: 1.6em;
	font-weight: 700;
	line-height: 1.8em;
	
}

.exp01wb{
	width: 100%;
	height: 50px;
	text-align: center;
	padding: 1% 0 0% 0;
	color: #007c97;
	font-size: 2em;
	font-weight: 700;
	background-color: #fff;	
}

.exp01_s{
	width: 100%;
	height: auto;
	padding: 2% 0;
	display: inline-block;
	color: #007c97;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1.5em;
	border-bottom: #007c97 solid 2px;
}

.exp02{
	width: 100%;
	padding: 0 0 0 0;
	color: #fff;
	font-size: 1.5em;
	font-weight: 400;
	line-height: 1.2em;
}

.exp02_s{
	width: 100%;
	padding: 0 0 0 2%;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.5em;
	border-left: #fff 10px solid;
}

.mr10{
	margin-right: 10%;
}

.top01{
	font-size: 1.2em;
	padding: 1%;
	text-align: center;
	font-weight: 700;
	color: #007c97;
	background-color: #fff;
	border: #000 2px solid;
}

.item01{
	font-size: 1.2em;
	padding: 1%;
	font-weight: 700;
	color: #000;
	background-color: #cce5ea;
	border: #000 2px solid;
}

.item01 img{
	width: 30px;
}

.item02 img{
	width: 30px;
}

.item01_s{
	width: 100%;
	font-size: 0.8em;
	padding: 1% 0 0 2%;
	font-weight: 400;
	line-height: 1.5em;
	color: #000;
	background-color: #cce5ea;
}

.item02{
	font-size: 1.2em;
	padding: 1%;
	font-weight: 700;
	color: #000;
	background-color: #06b2c0;
	border: #000 2px solid;
}

.item02_s{
	width: 100%;
	font-size: 0.8em;
	padding: 1% 0 0 2%;
	font-weight: 400;
	line-height: 1.5em;
	color: #000;
	background-color: #06b2c0;
}

.a_center{
	align-items: center;     /* 上下中央 */
}

.ja_center{
	justify-content: center; /* 左右中央 */
	align-items: center;     /* 上下中央 */
}

.gb{
	width: 30px;
	height: auto;
}

.gb img{
	width: 30px;
	height: auto;
}

/*-------------------------------*/



/*スマホ表示ここから*/

@media screen and (max-width: 768px) {

.pl02{
	padding-left: 0%;
}



.exp01{
	width: 100%;
	padding: 2% 0;
	color: #007c97;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.5em;
	
}

.exp01wb{
	width: 100%;
	height: 50px;
	text-align: center;
	padding: 5% 0 0% 0;
	color: #007c97;
	font-size: 1.3em;
	font-weight: 700;
	background-color: #fff;	
}

.exp01_s{
	width: 100%;
	height: auto;
	padding: 2% 0;
	display: inline-block;
	color: #007c97;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.2em;
	border-bottom: #007c97 solid 2px;
}

.exp02{
	width: 100%;
	padding: 0 0 0 0;
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.2em;
}

.exp02_s{
	width: 100%;
	padding: 0 0 0 2%;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.5em;
	border-left: #fff 10px solid;
}

.mr10{
	margin-right: 0%;
}


.amd_full_area {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_95_area {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_90_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_80_area {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_70_area {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_60_area {
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_50_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_50_area_nofl {
	width: 90%;
	margin: 0 auto;
	display: block;
}

.amd_40_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_30_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.amd_20_area {
	width: 50%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.pc_ph{
	width: 100%;
	margin-top: 12%;
	text-align: right;
}

.pc_ph img{
	width: 60%;
	
}

.whats_pc{
	width: 100%;
	padding: 3%;
	display: flex;
	flex-wrap: wrap;
}

.whats_pc p{
	width: 100%;
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
	color: #fff;
	line-height: 1.5em;
}

.recommend_pc_area{
	width: 94%;
	margin: 5% 2%;
	padding: 3%;
	box-sizing: border-box;
	background-color: #000;
}

.recommend_ph{
	width: 90%;
	margin: 0 auto;
	background-color: #fff;
}

.recommend_ph img{
	width: 100%;
}

.recommend_rogo{
	width: 70%;
	height: 100px;
	margin: 3% auto;
}

.recommend_rogo img{
	width: 100%;
}

.recommend_model{
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.2em;
	margin-bottom: 3%;
}

.recommend_cpu_gpu{
	text-align: center;
	color: #fff;
	font-weight: 700;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-bottom: 1%;
}

.recommend_comment{
	text-align: center;
	color: #fff;
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 5%;
}

.recommend_etc{
	text-align: center;
	padding-bottom: 2%;
	color: #fff;
	font-size: 1.3em;
	font-weight: 700;
	line-height: 1.2em;
	margin: 10% 0 5% 0;
	border-bottom: red solid 1px;
}

.recommend_button{
	width: 50%;
	height: ;
	margin: 2% auto 3% auto;
	padding: 1% 0% 1% 0%;
	position: relative;
	display: block;
	border: 2px solid #6b6b6b;
	border-radius: 10px ;
	color: #fff !important;
	background: linear-gradient(0deg, rgba(73, 19, 22, 1),rgba(197, 23, 32, 1) );
	text-align: center;
	text-decoration: none;
	box-shadow: 5px 5px 5px rgb(173, 173, 173);
	transition: .3s;
	font-size: 0.8em;
  }

.recommend_button:hover {
	box-shadow: 10px 10px 10px rgb(173, 173, 173);
  }

.big_ac {
	width: 100%;
	margin-bottom: 3%;
}

.big_ac p {
	font-size: 1.7em;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 1.2em;
}

/* ちょいとスペース----- */

.space1{
	margin-top: 1%;
}

.space2{
	margin-top: 2%;
}

.space3{
	margin-top: 3%;
}

.space5{
	margin-top: 5%;
}

.space10{
	margin-top: 10%;
}

.space15{
	margin-top: 15%;
}

.pdud2{
	padding: 2% 0%;
}

.pdud5{
	padding: 5% 0%;
}

.pdudlr5{
	padding: 5%;
}


.top_main{
	width: 1400px;
	margin: 0 auto;
}

.top_main img{
	width: 100%;
}

.main_title{
	width: 100%;
	color: #fff;
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
	margin: 0 auto;
	padding: 2% 3% 2% 3%;
	line-height: 1.2em;
}

.main_title02{
	color: #c1a968;
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
	margin: 0 auto -1% auto;
	padding: 2% 3% 0% 3%;
	line-height: 1.2em;
}

.main_title03{
	width: 100%;
	color: #fff;
	font-size: 1.8em;
	font-weight: 700;
	text-align: left;
	margin: 0 auto;
	padding: 2% 0% 0% 2%;
	line-height: 0.8em;
}

.main_title04{
	width: 100%;
	margin: 0 auto;
	color: #fff;
	padding: 10% 2% 0% 2%;
}

.main_title04 p{
	font-size: 1.5em;
	font-weight: 700;
	text-align: left;
	line-height: 1em;
}

.main_title05{
	width: 100%;
	color: #000;
	font-size: 1.8em;
	font-weight: 700;
	text-align: left;
	margin: 0 auto;
	padding: 1% 2%;
	line-height: 1em;
	background-color: #fff;
}

.main_title06{
	width: 100%;
	color: #000;
	font-size: 1.8em;
	font-weight: 700;
	text-align: left;
	margin-top: 0%;
	padding: 1% 2%;
	line-height: 1em;
	background-color: #fff;
}

.whitebox{
	width: 94%;
	border: #fff 2px solid;
	padding: 0% 2% 0% 2% ;
	margin: 0 auto;
}

.whitebox02{
	width: 100%;
	border: #fff 2px solid;
	padding: 2% 2% 2% 2%;
	margin: 2% 0% 5% 0%;
}

.four_contents {
	width: 100%;
	padding: 0 2% 4% 2%;
}

.four_distance {
	width: 2%;
}

.four_contents > .title{
	width: 100%;
	height: 120px;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 12% 2% ;
	line-height: 1.2em;
}

.four_contents > .title01{
	width: 100%;
	height: 120px;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 15% 2% ;
}

.four_contents > .photo {
	width: 100%;
}

.four_contents > .photo img{
	width: 100%;
}

.four_contents > .detail {
	height: 120px;
	background-color: #c1a968;
	font-size: 1.3em;
	line-height: 1.2em;
	padding: 10%;
	color: #000;
	text-align: center;
}

.four_contents > .detail01 {
	height: 120px;
	background-color: #c1a968;
	font-size: 1.3em;
	line-height: 1.2em;
	padding: 15% 10% 10% 10%;
	color: #000;
	text-align: center;
}

.two_contents {
	width: 100%;
	margin-bottom: 5%;
}

.two_contents > .photo {
	width: 100%;
}

.two_contents > .photo img{
	width: 100%;
}

.two_contents > .detail {
	height: auto;
	background-color: #c1a968;
	font-size: 1em;
	line-height: 1.2em;
	padding: 3%;
	color: #000;
	text-align: center;
}

.two_distance {
	width: 4%;
}


.lineup{
	width: 90%;
	margin: 3% auto 0% auto;
	display: flex;
	flex-wrap: wrap;
}

.lineup > .title01{
	width: 100%;
	height: auto;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 3% 0 ;
	line-height: 1.2em;
}

.lineup > .title01_02{
	width: 100%;
	height: auto;
	background:
    	linear-gradient(225deg, transparent 20px, #696969 20px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1.5em;
	color: #fff;
	font-weight: 700;
	padding: 3% 0 ;
	line-height: 1.2em;
}

.lineup > .contents_flame{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.contents_flame > .contents01{
	width: 23.5%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents01_02{
	width: 23.5%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents01_03{
	width: 23.5%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents03{
	width: 32%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents03_02{
	width: 32%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents03_03{
	width: 32%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_flame > .contents02{
	width: 100%;
	height: auto;
	border: #fff 1px solid;
	color: #c1a968;
	font-size: 1em;
	font-weight: 400;
	text-align: center;
	padding: 2%;
}

.contents_distance{
	margin-left: 0%;
}

.contents_under_distance{
	margin-bottom: 0%;
	margin-right: 2%;
}

.ext{
	width: 100%;
	text-align: right;
	font-size: 1em;
	color: #fff;
	margin-top: 2%;
}

.big_title_box{
	width: 100%;
	padding: 2% 0% 1% 0%;
	font-size: 1.3em;
	text-align: left;
	line-height: 1.2em;
	font-weight: 700;
	color: #fff;
}

.big_title_box02{
	width: 100%;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: 400;
	color: #fff;
}

.bottomfix10{
	width: 30%;
	display: flex;
	align-items: flex-end;
	padding: 0% 0% 1% 2%;
	margin-top: 2%;
}

.bottomfix10 img{
	width: 100%;

}

.bottomfix20{
	width: 50%;

}

.bottomfix20 img{
	width: 100%;
	display: flex;
	align-items: flex-end;
	margin-top: 2%;
}


.pconly{
	display: none;
}












	.copy_box {
		width : 100%;
		color: #fff;
		background-color:#000 ;
		margin: 0% 0% 0% 0%;
		padding: 5% 3% 5% 3%;
	}

	.copy_box li{
		font-size: 10px;
	  }
}